<webbox id="rProductFilter">
<form name="rProductFilter" onsubmit="return false;">
<input type="submit" class="hidden_submit" value=""
       onclick="this.focus(); refresh();" />
<table class="h_filter" cellspacing="1" cellpadding="3">
  <tr>
    <td>
      T_("Product"):
      <input type="text" name="product" value="{{product}}" size="10"
             onblur="set_textbox(this)" />
    </td>
    <td width="10"></td>
    <td>
      T_("Unit"):
      <input type="text" name="unit" value="{{unit}}" size="10" 
             onblur="set_textbox(this)" />
    </td>
    <td width="10"></td>
    <td>
      T_("Quantity"):
      <input type="text" name="quantity" value="{{quantity}}" size="10" 
             onblur="set_textbox(this)" />
    </td>
    <td>
      T_("Cost"):
      <input type="text" name="cost" value="{{cost}}" size="10" 
             onblur="set_textbox(this)" />
    </td>
  </tr>
</table>
</form>
</webbox>
